SDAPS(1)

NAME
sdaps - scripts for data acquisition with paper-based surveys

SYNOPSIS
sdaps [-h] project command command_args

DESCRIPTION
SDAPS is an open source (GPLv3, LPPL) optical mark recognition (OMR) program. It is written in python and has an integrated workflow with both LibreOffice and LaTeX to create questionnaires.

SEE ALSO
This manual page is not exhaustive. It was written by the Debian project to give users a quick hint on how to run sdaps and get help, but no effort was made to document the complete command. This is because a completely new upstream release is on its way, requiring a complete rewrite of the manual page as well.

In order to get full help right now, run sdaps -h or any of the commands listed there without arguments.

AUTHORS
This manual page was written by Dominik George <nik@naturalnet.de> for the Debian distribution. Released under the same licence as SDAPS itself; see /usr/share/doc/sdaps/copyright.